#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCDString.h>
#include <SetWifiData.h>
#include <SetLCD5Char.h>
#include <SetTenthS.h>

int main(void)
{
    X3RCU_Init();
    unsigned int var0 = 0;
    SetLCDBack(1);
    SetLCDString(0, 0, "Send:", YELLOW, BLACK);
    while (1)
    {
        SetWifiData(var0);
        SetLCD5Char(8, 16, var0, YELLOW, BLACK);
        if ( var0<255 )
        {
            var0++;
        }
        else
        {
            var0=0;
        }
        SetTenthS(5);
    }
    while(1);
}

